Subject: MOPAC 93 on HP or SGI

From: Lucyna Kunert-Witkowska <[email-masked]>
Date: Wed, 18 Dec 1996 09:25:52 +0100 (MET)

Dear all,
  According to letter from James Steward about bugs in Mopac 7 
our centre was looking for Mopac 93. We asked QCPE but they have only SUN
workstation version. We are looking for SGI or HP workstations version.
Is these versions available or may be porting Mopac 93 to another system
is easy? 
Any advice will be appreciated.
Best regards,
        Lucyna Witkowska

-- 
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\  
  Lucyna Witkowska                      Academic Computer Centre
  [email-masked]                CYFRONET-Krakow,
  http://www.cyf-kr.edu.pl/~ypwitkow/   Nawojki 11,30-950 Krakow,Poland